<AuthState name="${state.entry}" class="ch.nevis.esauth.auth.states.scripting.ScriptState" final="false" resumeState="false">
    <ResultCond name="ok" next="${state.done}"/>
    <ResultCond name="continueAfterRepost" next="${state.exit.1}"/>
    <ResultCond name="continueEidAfterRepost" next="${state.exit.2}"/>
    <Response value="AUTH_ERROR">
    </Response>
    <property name="scriptTraceGroup" value="AGOV-ACCT"/>
    <property name="parameter.cookie.domain" value="${var.idp-fqdn}"/>
    <property name="parameter.eidEnabled" value="${var.eid.enabled}"/>
    <property name="script" value="file:///var/opt/nevisauth/default/conf/idp_status_check.groovy"/>
</AuthState>
